@charset "utf-8";
/* Format CSS */

/***************************************** Body Style *****************************************/
body
{
	font-family:Verdana, sans-serif;
	background-color: #FFFFFF;
	background-position: top;
	background-image: url(../images/BRL_bg.jpg);
	background-repeat: repeat-x;
	text-align: center;
	width: 100%;
}

/***************************************** Paragraph Style *****************************************/
p
{
	font-size:12px;
	font-weight: normal;
	color: #333333;
}

#contact_box p
{
	font-size:11px;
	font-weight: normal;
	color: #333333;
	margin-top: 5px;
}

/***************************************** Heading Styles *****************************************/
h1
{
	font-family:Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 10px;
}

h2
{
	font-family:Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 15px;
}


/***************************************** Hyperlink Styles *****************************************/
#commandit a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	text-decoration: underline;	
}

#commandit a:link {color:#333333;}

#commandit a:visited {color: #333333;}

#commandit a:hover {color: #333333; text-decoration: none;}

#commandit a:active {color: #333333;}


#contact_box a
{
	color: #333333;
	text-decoration:underline;
}

#contact_box a:link {color:#333333;}

#contact_box a:visited {color: #333333;}

#contact_box a:hover {color: #333333; text-decoration: none;}

#contact_box a:active {color: #333333;}

/***************************************** Pointer Style *****************************************/

/*.changecursor 
{
    cursor:pointer;
}*/

/***************************************** Menu *****************************************/

ul.menu
{
    float: right;    
    list-style-type: none;
}

.menu li 
{ 
	float: right; 
	padding: 0px; 
	margin: 0px; 
	display: inline;
}

.menu a#home_menu
{
    display: block;
    width: 66px;
    height: 24px;
    background-image: url("../images/menu_home.jpg");
    background-position: top;
    background-repeat: no-repeat;
}

.menu a#about_menu
{
    display: block;
    width: 109px;
    height: 24px;
    background-image: url("../images/menu_about.jpg");
    background-position: top;
    background-repeat: no-repeat;
}

.menu a#gallery_menu
{
    display: block;
    width: 95px;
    height: 24px;
    background-image: url("../images/menu_gallery.jpg");
    background-position: top;
    background-repeat: no-repeat;
}

.menu a#projects_menu
{
    display: block;
    width: 107px;
    height: 24px;
    background-image: url("../images/menu_projects.jpg");
    background-position: top;
    background-repeat: no-repeat;
}

.menu a#contact_menu
{
    display: block;
    width: 126px;
    height: 24px;
    background-image: url("../images/menu_contact.jpg");
    background-position: top;
    background-repeat: no-repeat;
}


.menu a:hover#home_menu, body#home a#home_menu
{
    display: block;
    width: 66px;
    height: 24px;
    background-position: bottom;
}

.menu a:hover#about_menu, body#about a#about_menu
{
    display: block;
    width: 109px;
    height: 24px;
    background-position: bottom;
}

.menu a:hover#gallery_menu, body#gallery a#gallery_menu
{
    display: block;
    width: 95px;
    height: 24px;
    background-position: bottom;
}

.menu a:hover#projects_menu, body#projects a#projects_menu
{
    display: block;
    width: 107px;
    height: 24px;
    background-position: bottom;
}

.menu a:hover#contact_menu, body#contact a#contact_menu
{
    display: block;
    width: 126px;
    height: 24px;
    background-position: bottom;
}


/***************************************** Footer Menu *****************************************/

ul.footer_menu
{
    float: left;    
    list-style-type: none;
}

.footer_menu li 
{ 
	float: left; 
	padding: 0px; 
	margin: 0px; 
	display: inline;
}

.footer_menu a#home_footer_menu
{
    display: block;
    width: 53px;
    height: 29px;
    background-image: url("../images/footer_home.jpg");
    background-position: top;
    background-repeat: no-repeat;
}

.footer_menu a#about_footer_menu
{
    display: block;
    width: 89px;
    height: 29px;
    background-image: url("../images/footer_about.jpg");
    background-position: top;
    background-repeat: no-repeat;
}

.footer_menu a#gallery_footer_menu
{
    display: block;
    width: 79px;
    height: 29px;
    background-image: url("../images/footer_gallery.jpg");
    background-position: top;
    background-repeat: no-repeat;
}

.footer_menu a#projects_footer_menu
{
    display: block;
    width: 88px;
    height: 29px;
    background-image: url("../images/footer_projects.jpg");
    background-position: top;
    background-repeat: no-repeat;
}

.footer_menu a#contact_footer_menu
{
    display: block;
    width: 100px;
    height: 29px;
    background-image: url("../images/footer_contact.jpg");
    background-position: top;
    background-repeat: no-repeat;
}

.footer_menu a:hover#home_footer_menu, body#home a#home_footer_menu
{
    display: block;
    width: 53px;
    height: 29px;
    background-position: bottom;
}

.footer_menu a:hover#about_footer_menu, body#about a#about_footer_menu
{
    display: block;
    width: 89px;
    height: 29px;
    background-position: bottom;
}

.footer_menu a:hover#gallery_footer_menu, body#gallery a#gallery_footer_menu
{
    display: block;
    width: 79px;
    height: 29px;
    background-position: bottom;
}

.footer_menu a:hover#projects_footer_menu, body#projects a#projects_footer_menu
{
    display: block;
    width: 88px;
    height: 29px;
    background-position: bottom;
}

.footer_menu a:hover#contact_footer_menu, body#contact a#contact_footer_menu
{
    display: block;
    width: 100px;
    height: 29px;
    background-position: bottom;
}